@media (min-width: 48em) {
	
	/* course */
	.course__term--line{
		clear:none;
	}
	.course__term{
		clear:none;
		float:none;
		display:inline-block;
	}
	.course__definition{
		display:inline-block;
		clear:none;
		float:none;
	}

	/* footer */
	.footer__address{
		display:inline-block;
		vertical-align:top;
		line-height:1.5;
	}
	.footer__author{
		display:inline-block;
		vertical-align:top;
		margin-right:1em;
		margin-bottom:0;
		line-height:1.5;
	}
	.footer__contact{
		display:inline-block;
		vertical-align:top;
		margin-right:1em;
		line-height:1.5;
	}
	.footer__phone{
		margin-bottom:-0.125em;
	}
	.footer__links{
		padding-top:2em;
	}
			
	/* masthead */
	.masthead{
		text-align:left;
		display:inline-block;
		width:55%;
	}
	.js .masthead{
		width:49%;
	}
	.masthead__logo {
    	width: 50px;
	}
	.masthead__company {
    	font-size: 1.625em;
	}

	/* member */
	.member__city{
		display:inline;
	}
	.member__item{
		margin:0;
	}
	.member__name{
		display:inline;
	}
	.member__street:before{
		content:"– ";
	}
	.member__street{
		display:inline;
	}
		
	/* menu service */
	.js .menu-service{
		display:block;
	}
	
	/* menu site */
	.menu-service{
		display:block;
	}
	.menu-site__link {
    	font-size: 1.188em;
	}
	.js .menu-site{
		background:none;
	}

	/* navigation */
	.navigation-site{
		display:inline-block;
		vertical-align:top;
		text-align:right;
		width:45%;
	}
	.js .navigation-site{
		display:inline-block;
		width:51%;
		text-align:right;
	}

	/* news */
	.news__title{
		font-size:1.375em;
	}
	
	/* stage */
	.cssgradients .home .stage{
		background: linear-gradient(#FFEC00 200px, white 200px);
	}

	/* wysiwyg */
	.wysiwyg{
		line-height:1.5;
	}
			
	/**************************
	Modules
	**************************/

	/* responsive navigation */
	.js .nav-toggle {
		display:none;
	}
	
}